[Version]
Signature=$NetStream4000$
Version=2.0.0.0

[VideoWindow]
VideoWindowRect=70, 0, 1250, 515
POSITION_X=14
POSITION_Y=40
POSITION_CX=1229
POSITION_CY=798

[IDB_LOGO]
ID=
TYPE=PNG
STYLE=
POSITION_X=0
POSITION_Y=0
POSITION_CX=231
POSITION_CY=611
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=Logo
NAME=logo

[SettingSheet]
SettingSheetRect=70, 0, 900, 520
POSITION_X=14
POSITION_Y=40
POSITION_CX=1229
POSITION_CY=798

[IDB_BACK_DOWN]
ID=
TYPE=BITMAP
STYLE=
POSITION_X=0
POSITION_Y=0
POSITION_CX=231
POSITION_CY=611
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=bkrightbar
NAME=BackDown
//
[BTN_SNAP]
ID=IDC_BTN_SNAP
TYPE=BUTTON
STYLE=
POSITION_X=192
POSITION_Y=92
POSITION_CX=49
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=snap
NAME=snap

[BTN_RCD]
ID=IDC_BTN_RCD
TYPE=BUTTON
STYLE=
POSITION_X=258
POSITION_Y=92
POSITION_CX=49
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=rec
NAME=record

[BTN_STOPRCD]
ID=IDC_BTN_STOPRCD
TYPE=BUTTON
STYLE=
POSITION_X=258
POSITION_Y=92
POSITION_CX=49
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=stop
NAME=stop record

[BTN_NETSTREAM]
ID=IDC_BTN_NETSTREAM
TYPE=BUTTON
STYLE=
POSITION_X=139
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=net
NAME=netstream

[BTN_SETTING]
ID=IDC_BTN_SETTING
TYPE=BUTTON
STYLE=
POSITION_X=139
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=option
NAME=settings

[BTN_CHS]
ID=IDC_BTN_CHS
TYPE=BUTTON
STYLE=
POSITION_X=190
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=Chinese
NAME=chs

[BTN_EN]
ID=IDC_BTN_EN
TYPE=BUTTON
STYLE=
POSITION_X=190
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=English
NAME=en

[BTN_MIN]
ID=IDC_BTN_MIN
TYPE=BUTTON
STYLE=
POSITION_X=190
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=Min
NAME=min

[BTN_DEL]
ID=IDC_BTN_DEL
TYPE=BUTTON
STYLE=
POSITION_X=190
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=Del
NAME=Delete

[BTN_STOPPLAY]
ID=IDC_BTN_STOPPLAY
TYPE=BUTTON
STYLE=
POSITION_X=190
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=Close
NAME=Close

[BTN_PLAY]
ID=IDC_BTN_PLAY
TYPE=BUTTON
STYLE=
POSITION_X=190
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=play
NAME=play

[BTN_PAUSE]
ID=IDC_BTN_PAUSE
TYPE=BUTTON
STYLE=
POSITION_X=190
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=pause
NAME=play

[BTN_STOPPB]
ID=IDC_BTN_STOP
TYPE=BUTTON
STYLE=
POSITION_X=190
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=stopplay
NAME=stop play

[BTN_FULLSCREEN]
ID=IDC_BTN_FULLSCREEN
TYPE=BUTTON
STYLE=
POSITION_X=875
POSITION_Y=92
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=full
NAME=fullscreem

[BTN_EXIT]
ID=IDCANCEL
TYPE=BUTTON
STYLE=
POSITION_X=1034
POSITION_Y=186
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=exit
NAME=cancel

[BTN_DATESEL]
ID=IDC_BTN_DATESEL
TYPE=BUTTON
STYLE=
POSITION_X=1034
POSITION_Y=186
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=cal
NAME=Date Select

[BTN_PREPAGE]
ID=IDC_BTN_PREPAGE
TYPE=BUTTON
STYLE=
POSITION_X=1034
POSITION_Y=186
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=left
NAME=pre page

[BTN_NEXTPAGE]
ID=IDC_BTN_NEXTPAGE
TYPE=BUTTON
STYLE=
POSITION_X=1034
POSITION_Y=186
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=right
NAME=next page

[STC_RECSTATE]
ID=IDC_STATIC_VERSION
TYPE=STATIC
STYLE=
POSITION_X=417
POSITION_Y=97
POSITION_CX=200
POSITION_CY=0
TRANSPARENT=0
TEXTCOLOR=255, 255, 255
BMPNAME=
NAME=Static RecState

[STC_SYSTIME]
ID=IDC_STATIC_SYSTIME
TYPE=STATIC
STYLE=
POSITION_X=567
POSITION_Y=126
POSITION_CX=160
POSITION_CY=0
TRANSPARENT=0
TEXTCOLOR=255, 255, 255
BMPNAME=
NAME=Static system time

[STC_RCDPATH]
ID=IDC_STATIC_RCDPATH
TYPE=STATIC
STYLE=
POSITION_X=567
POSITION_Y=97
POSITION_CX=0
POSITION_CY=0
TRANSPARENT=0
TEXTCOLOR=255, 255, 255
BMPNAME=
NAME=Static record path

[STC_RESOLUTION]
ID=IDC_STATIC_RESOLUTION
TYPE=STATIC
STYLE=
POSITION_X=417
POSITION_Y=126
POSITION_CX=140
POSITION_CY=0
TRANSPARENT=0
TEXTCOLOR=255, 255, 255
BMPNAME=
NAME=Static resolution

[STC_CURDATE]
ID=IDC_STATIC_CURDATE
TYPE=STATIC
STYLE=
POSITION_X=417
POSITION_Y=126
POSITION_CX=140
POSITION_CY=0
TRANSPARENT=0
TEXTCOLOR=255, 255, 255
BMPNAME=
NAME=Static current date

[STC_CURPAGE]
ID=IDC_STATIC_CURPAGE
TYPE=STATIC
STYLE=
POSITION_X=417
POSITION_Y=126
POSITION_CX=140
POSITION_CY=0
TRANSPARENT=0
TEXTCOLOR=255, 255, 255
BMPNAME=
NAME=Static current page
                